## jsmath 3.6e

=== debian/changelog ===
jsmath (3.6e-2) unstable; urgency=medium

  * Applied red <red@viper.Home>'s patch. Closes: #792596
  * Added vcs stuff
  * upgraded dh level to 11, Standards-Version to 4.2.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Dec 2018 18:14:40 +0100

jsmath (3.6e-1) unstable; urgency=medium

  * upgraded to the newest upstream package.
  * upgraded the dependency on debhelper to 9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 May 2014 20:19:48 +0200

jsmath (3.6c-2) unstable; urgency=medium

  * Adopted the package. Closes:  #620736
  * upgraded to source format 3.0 with quilt
  * changed d/rules to use DH utilities
  * removed the file debian/templates since there is support now
    for apache2.4: the choice between apche2, apache, apache-sll, etc.
    is obsoleted. Removed also the po files for the templates. Removed
    debian/jsmath.config
    Closes: #594916; closes: #659386
  * fixed the file debian/apache.conf, and renamed it to jsmath.conf;
    removed postinst and postrm scripts and added a management system
    by dh_apache2. Closes: #669827
  * removed README.Debian since the configuration for Apache 2.4 follows the
    main policy
  * removed d/dh_wraporig.local and README.Debian-source
  * made a simpler d/watch file (I should make it more effective later)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Mar 2014 19:32:29 +0100

jsmath (3.6c-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Ricardo Fraile).  Closes: #584198
    - Danish (Joe Hansen).  Closes: #620820

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Apr 2011 07:21:55 +0200

jsmath (3.6c-1) unstable; urgency=low

  * New upstream release
  * dh compatibility 5 (the lowest supported)
  * [INTL:ja] Japanese po-debconf (Closes: #556611) and please pardon the delay.
  * Boosted policy to 3.8.4 -- nothing seems to be due.
  * Fixed spelling in README.Debian

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 14 Mar 2010 23:44:04 -0400

jsmath (3.6b-1) unstable; urgency=low

  * New upstream release
  * Boosted policy to somewhat recent 3.8.0:
    - Homepage field in the header
    - Updated copyright years
    - Shortned listing of the Apache license and referred to the installed
      copy
  * Fixed up jsmath.postrm (thanks lintian)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 16 Mar 2009 23:23:03 -0400

jsmath (3.4f-2) unstable; urgency=low

  * [INTL:sv] Swedish strings for jsmath debconf (Closes: #504249) 
    (Thanks Martin Bagge)
  * All .po files were updated by the recent debconf-updatepo (1.0.15)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 12 Dec 2008 23:21:29 -0500

jsmath (3.4f-1) unstable; urgency=low

  * New upstream release
  * Dutch debconf translation (Thanks cobaco (aka Bart Cornelis))
    (closes: #448123)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 08 Nov 2007 11:49:21 -0500

jsmath (3.4e-1) unstable; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 04 Oct 2007 10:57:02 -0400

jsmath (3.4c-1) unstable; urgency=low

  * New upstream release
  * [INTL:pt] Portuguese translation for debconf messages (Closes:
    #435501) (Thanks A. Monteiro)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 05 Aug 2007 21:52:45 -0400

jsmath (3.4a-1) unstable; urgency=low

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 05 May 2007 17:32:59 -0400

jsmath (3.4-1) unstable; urgency=low

  * New upstream release
  * Conditional use of debconf in postrm (Closes: #416792).  Thanks
    Michael Ablassmeier.
  * Adjusted debian/watch to use sf's repository of jsMath.

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri,  6 Apr 2007 19:52:35 -0400

jsmath (3.3g-4) unstable; urgency=low

  * [l10n] Czech translation for jsMath (Closes: #408694). Thanks Jakub
    Kasparec
  * Recommends rather than depends on web server since it can be used
    stand alone (to browse saved HTML files which use jsMath)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 28 Jan 2007 12:58:13 -0500

jsmath (3.3g-3) unstable; urgency=low

  * French debconf templates translation (Closes: #402269). Thanks Jean-Luc
    Coulon
  * Initial Russian debconf templates translation (Thanks Yuri Kozlov for
    proofreading and corrections)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 28 Jan 2007 12:58:01 -0500

jsmath (3.3g-2) unstable; urgency=low

  * [INTL:de] German po-debconf template translation (Closes: #399436,#399434)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed,  6 Dec 2006 22:01:58 -0500

jsmath (3.3g-1) unstable; urgency=low

  * Initial release (Closes: #391342)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 19 Oct 2006 20:58:52 -0400
