=== debian/control ===
Source: jsmath
Section: web
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11), unzip, apache2-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/georgesk/jsmath
Vcs-Git: https://salsa.debian.org/georgesk/jsmath.git
Homepage: http://www.math.union.edu/~dpvc/jsMath

Package: jsmath
Architecture: all
Depends: ${misc:Depends}, debconf (>= 0.2.26) | debconf-2.0
Recommends: ${misc:Recommends}, jsmath-fonts
Suggests: jsmath-fonts-sprite
Description: TeX equations in HTML documents
 Provides a method of including mathematics in HTML pages that works
 across multiple browsers under Windows, Macintosh OS X, Linux and
 other flavors of Unix. It overcomes a number of the shortcomings of
 the traditional method of using images to represent mathematics:
 jsMath uses native fonts, so they resize when you change the size of
 the text in your browser, they print at the full resolution of your
 printer, and you don't have to wait for dozens of images to be
 downloaded in order to see the mathematics in a web page.
