=== debian/watch ===
version=3


http://sf.net/jsmath/ jsMath-([0-9].*)\.zip
